<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<lyrics>[V1]
.Em       D           C        D
 Ben Seninle Sen benimle sonsuzca
.Em        D             C         D
 Ben çocuğunum Sen Rabbimsin Bu Müjde

[V2]
.Bm          Em     C                D
 Kim ayırabilir ki! Beni Senin sevginden
.Bm               Em     Am              B7
 Kim Bana karşı olur ki! Rab benden yanaysa

[C1]
.  Em               D   C             Bm
   Kutsalların kutsalı, Yücelerin yücesi
.  Am                 D   C  D  Em
   Rab Sen benim babamsın Bu Müjde</lyrics>
<title>Bu Müjde</title>
<author>Hyang-U Kwon</author>
</song>